uuid: 120413d7-a8ad-4b28-96f3-093b5719912b
langcode: en
status: true
dependencies:
  config:
    - views.view.solr_search_content
  module:
    - islandora
    - views
  theme:
    - leaf_base
id: leaf_base_exposedformsolr_search_contentpage_1
theme: leaf_base
region: navigation
weight: -10
provider: null
plugin: 'views_exposed_filter_block:solr_search_content-page_1'
settings:
  id: 'views_exposed_filter_block:solr_search_content-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
